<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
    <title>
        <en>Military Antenna</en>
        <de>Militärantenne</de>
        <sp>Antena militar</sp>
    </title>
    <author>Squigglze</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_militaryAntenna.dds</iconFilename>
    <multiplayer supported="true"/>
    <description>
<en><![CDATA[Military Antenna Placeable

~ Hourly Income Generator
~ Automatic Night Time Spotlights
~ Flashing Red Tower Safety Lights
~ Level Areas

~ Price: $ 15,000
~ Hourly Income: $ 76.50
~ Monthly Income: $ 1,836
~ Daily Upkeep: $ 1.25
~ Location: Build Menu > Squigglze > Selling

*Required Mod: Squigglze Extension]]></en>
<de><![CDATA[Militärantenne platzierbar

~ Stündlicher Einkommensgenerator
~ Automatische Nachtscheinwerfer
~ Blinkende rote Turmsicherheitslichter
~ Ebene Bereiche

~ Preis: 15.000 €
~ Stundeneinkommen: 76,50 €
~ Monatliches Einkommen: 1.836 €
~ Täglicher Unterhalt: 1,25 €
~ Ort: Build-Menü > Squigglze > Verkaufen

*Erforderlicher Mod: Squigglze-Erweiterung]]></de>
<sp><![CDATA[Antena militar colocable

~ Generador de ingresos por hora
~ Focos nocturnos automáticos
~ Luces de seguridad intermitentes de la torre roja
~ Áreas de nivel

~ Precio: $15.000
~ Ingreso por Hora: $76.50
~ Ingreso Mensual: $1,836
~ Mantenimiento diario: $ 1.25
~ Ubicación: Menú Construir > Squigglze > Vender

*Mod requerido: Extensión Squigglze]]></sp>
    </description>

	<brands>
       <brand name="SQUIGGLZE24" title="Squigglze" image="brand_Squigglze24.dds" />
    </brands>
	
    <storeItems>
        <storeItem xmlFilename="xml/militaryAntenna.xml"/>
    </storeItems>
	
	<dependencies>
        <dependency>FS22_SM_SquigglzeExtension</dependency>
    </dependencies>
	
	<l10n>
        <text name="function_IncomeGenerator">
            <en>Income Generator</en>
            <de>Einkommensgenerator</de>
            <sp>Generador de ingresos</sp>
        </text>
		<text name="name_MilitaryAntenna">
            <en>Military Antenna</en>
            <de>Militärantenne</de>
            <sp>Antena militar</sp>
        </text>
	</l10n>
</modDesc>
